#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-call-hierarchy-plugin
version:              1.0.0.0
visibility:           public
id:                   hls-call-hierarchy-plugin-1.0.0.0-A54ITriDda93MVrOg8ghpF
key:                  hls-call-hierarchy-plugin-1.0.0.0-A54ITriDda93MVrOg8ghpF
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Call hierarchy plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-call-hierarchy-plugin#readme>

category:             Development
abi:                  96d7eceb87b7e66d25e9240f17e4f81b
exposed:              True
exposed-modules:      Ide.Plugin.CallHierarchy
hidden-modules:
    Ide.Plugin.CallHierarchy.Internal Ide.Plugin.CallHierarchy.Query
    Ide.Plugin.CallHierarchy.Types

import-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-call-hierarchy-plugin-1.0.0.0

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-call-hierarchy-plugin-1.0.0.0

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.2/hls-call-hierarchy-plugin-1.0.0.0

hs-libraries:         HShls-call-hierarchy-plugin-1.0.0.0-A54ITriDda93MVrOg8ghpF
depends:
    aeson-1.5.6.0-3UkULX00zZS4WfonZkjdLx base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    extra-1.7.10-42mxpt2gXgC71zOOYx7BDo ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC
    ghcide-1.4.1.0-Cw5jbfAYI863cK6M0vJSWF
    hiedb-0.4.1.0-L7e48yoZwJmAoyppQaepy7
    hls-plugin-api-1.2.0.0-AjZKbSfOj5bI7zFBWR4r5V
    lens-5.1-Cmoo8L2uehqG61W0cJ4kp5 lsp-1.2.0.1-CgosSQfgwZC2oUWZGa5IFe
    sqlite-simple-0.4.18.0-FgmDmQ94FNxLkH4g0gcsnh text-1.2.5.0
    unordered-containers-0.2.15.0-A9lfnG18S4ZIYaUhdODrkP

haddock-interfaces:
    /usr/share/doc/haskell-hls-call-hierarchy-plugin/html/hls-call-hierarchy-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-call-hierarchy-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

